@media (min-width: 1400px) and (max-width: 1920px) {
  #slide .item {
    min-height: 550px;
  } 
  .banner .item {
    min-height: 550px;
  } 
}

/* iPad Landscape Mode and Large Tablets */
@media (max-width: 1024px)  {
 
  .horizontal-subscribe-form .input-box {
    width: inherit;
    width: 100%;
  }

  .horizontal-subscribe-form .default-button {
    width: 100%;
  }
}

@media (max-width: 767px) {
  .navbar-default .navbar-collapse {
    border-color: #e7e7e7;
    background: rgba(0, 0, 0, 0.9);
    text-align: center;
  }
}

/*iPad Portrait Mode, iPad Mini and Small Tablets */
@media (max-width: 768px) {

  html {
    font-size: 90%;
  }

  .affix .navbar-collapse {
    background: transparent;
  }

  .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    max-height: 100%;
  }

  .about-item,
    .single-service, 
    .text-left, 
    .text-right {
    text-align: center;
  }

  .horizontal-subscribe-form .input-box {
    width: inherit;
    width: 100%;
  }

  .horizontal-subscribe-form .default-button {
    width: 100%;
  }

  .single-service-content,
    .about-text {
    width: auto;
    margin: auto;
  }

  .about-icon-wrapper .fa, 
    .about-text {
    padding-left: 0;
  }

  .single-contact-info {
    margin-bottom: 24px;
  }

  #countdown .countdown-amount {
    font-size: 30px;
  }

  #countdown .countdown-section {
    border-left: none;
  }
  .timeline > li.timeline-inverted > .timeline-panel,
  .timeline > li > .timeline-panel{
    width: 100%;
    text-align: left;
  }
  .timeline > li.timeline-inverted{
    padding-left: 0;
  }
  .timeline:before {
    background: none;
  }
  .timeline-badge{
    display: none;
  }
  .timeline > li > .timeline-panel::before,
  .timeline > li > .timeline-panel::after{
    background: none;
  }
  .timeline .year h3{
    left: auto !important;
    right: auto !important;
    position: relative;
  }
 

}

@media screen and (max-width: 480px) {

  html {
    font-size: 70%;
  }

  .navbar-default {
    padding-left: 0px;
    padding-right: 0px;
  }
.navbar-brand {
    width: 140px;
}
.navbar-brand img{
    width:100%;
}
  .about-item,
    .single-service, 
    .text-left, 
    .text-right {
    text-align: center;
  }
   .full-news ul{
     text-align: left;
  }
  .news-sblock {
    margin: 15px 0;
}
.navbar .social-buttons {
    top: 15px;
    right: 55px;
}
  .horizontal-subscribe-form .input-box {
    width: inherit;
    width: 100%;
  }

  .horizontal-subscribe-form .default-button {
    width: 100%;
  }

  .single-service-content,
    .about-text {
    width: auto;
    margin: auto;
  }

  .about-icon-wrapper .fa, 
    .about-text {
    padding-left: 0;
  }

  .single-contact-info {
    margin-bottom: 24px;
  }
  .news .news-block figure {
    max-height: 165px;
    max-width: 250px;
    margin: 15px auto;
}
.topbutton {
    box-shadow: 0 0 5px #888888;
    position: absolute;
    right: 100px;
    text-transform: uppercase;
    top: 100px;
}
#slide .item {
    color: #fff;
    background-position: center;
    -webkit-background-size:cover;
    background-size: cover;
}
}



/*iPhone Portrait Mode and Very Small Mobile Phones*/
@media screen and (max-width: 320px) {

  html {
    font-size: 100%;
  }

  h1 {
    font-size: 27px;
    line-height: 40px;
  }

  h2 {
    font-size: 25px;
    line-height: 40px;
  }

  h4 {
    font-size: 15px;
    line-height: 30px;
  }

  .about-item,
    .single-service, 
    .text-left, 
    .text-right {
    text-align: center;
  }

  .horizontal-subscribe-form .input-box {
    width: inherit;
    width: 100%;
  }

  .horizontal-subscribe-form .default-button {
    width: 100%;
  }

  .single-service-content,
    .about-text {
    width: auto;
    margin: auto;
  }

  .about-icon-wrapper .fa, 
    .about-text {
    padding-left: 0;
  }

  .single-contact-info {
    margin-bottom: 24px;
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
    overflow-x: visible;
    padding-left: 15px;
    padding-right: 15px;
}
  .search {
    display: inline-block;
    margin-bottom: 40px;
    position: relative;
}
.about-navigation .block {
    width: 146px;
}
.gallary .block {
    width: 155px;
  }
  .send-navigation .block {
    width: 113px;
}
.send-navigation .about-text h4 {
    font-size: 10px;
    line-height: 13px;
}
.ime-navigation .block {
    width: 159px;
}
.about-navigation.products .block {
    width: 136px;
}
}
@media (min-width: 321px) and (max-width: 375px) {

 .about-navigation .block {
    width: 173px;
}
.about-navigation.products .block {
    width: 162px;
}
.gallary .block {
    width: 188px;
}
.send-navigation .block {
    width: 136px;
}
.send-navigation .about-text h4 {
    font-size: 12px;
}
.ime-navigation .block {
    width: 188px;
}
}
@media (min-width: 376px) and (max-width: 414px) {

 .gallary .block{
    width: 208px;
}
.send-navigation .block {
    width: 148px;
}
.send-navigation .about-text h4 {
    font-size: 12px;
}
.ime-navigation .block {
    width: 207px;
}
.about-navigation.products .block{
  width: 183px;
}
}
@media (min-width: 230px) and (max-width: 736px) {
   /*Home*/
  .news-block p,
  .who-we-text,
  .who-we-text p,
  .footer-top p,
  .footer-top a {
     font-size: 14px;
  }
  .title h3,
  .who-we-title  {
    font-size: 22px;
  }
  .footer-top h4{
    font-size: 16px;
  }
.p-t-100 {
    padding-top: 25px;
}



.news-sblock figure {
    height: 140px;
    width: 225px;
    overflow: hidden;
    margin: 15px auto;
}
.news-sblock img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: top;
}
.who-we .videos {
    margin:  15px auto;
    width: 296px;
    height:228px;
    }
    
    }

    /*About*/

.about-navigation ul {
    margin: 0 15px;
  }
    .vision .about-des,
     .timeline-sec,
     .ime-group,
     .csr {
    padding: 10px ;
}
.vision .about-des,
.timeline-sec {
    padding: 10px 10px;
}
.team .item .teamimg {
  margin:0 auto;
}
.vision h3,
.global h3,
.page-header h3,
.timeline-sec h3,
.title h3 {
    font-size: 22px;
    }
    .csr .about-des h3{
      font-size: 18px;
    }
    .vision p,
    .timeline-title,
    .ime-group p,
    .csr p {
      font-size: 12px;
    }
    .page-header{
      padding:10px;
    }
.vision .abtimg {
    height: 200px;
  }

    .vision .abtimg img{
   width:100%;
   height:100%;
   object-fit:cover;

  }
  .timeline-sec h3 {
    font-size: 22px;
}
.timeline-title {
    margin-top: 0;
    color: inherit;
    font-size: 14px;
    line-height: 19px;
}
    
.vision .item {
    min-height: 530px;
}
.ime-group{
padding:10px;
}
.csr{
  padding:25px 10px;
}
.csr .item {
    height: 500px;
}
.csr .item img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    object-position: top;
}
.csr .carousel-indicators {
    bottom: -12px;
}
.about-text h4 {
    font-size: 10px;
    }
   
   /*gallery*/
   .gallary .about-text h4 {
    font-size: 12px;
  }
  /*career*/
  .blog p {
    font-size: 12px;
  }
  strong {
    font-size: 14px;
  }
  .blog h6{
    font-size: 18px;
  }
  .blog li {
    font-size: 14px;
  }
  /*contact*/
  .address h3 {
    font-size: 18px;
  }
  .address p {
    padding-top: 10px;
    font-size: 14px;
}
.title h3 {
    font-size: 22px!important;
}
.remit_info p{
    font-size: 12px;
  }
}
@media (min-width: 736px) and (max-width: 991px) {
.news-sblock figure {
    height: 140px;
  width: 233px;
}
.news-sblock img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: top;
}
 .about-navigation ul {
    margin: 0 15px;
  }
    .vision .about-des,
     .timeline-sec,
     .ime-group,
     .csr {
    padding: 10px ;
}

}
